
# TxValidator::checkCurrency 

### Usage

> Tx TxValidator::checkCurrency(Tx $tx)

### Description

> Check currency

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
tx | Yes | Tx |

### Return
> Tx 
### See Also

* [checkAccountId()](checkaccountid)
* [checkAdapter()](checkadapter)
* [checkAmount()](checkamount)
* [validate()](validate)


